body {
    font-size: 24px;
    background: #e2e2e2;
    width: 100%;
    margin: 0;
}

.login {
    max-width: 100%;
}

.container {
    width: 90%;
    margin: 10% auto;
    display: block;
}

.title {
    display: flex;
    flex-flow: column wrap;
    text-align: center;
}

.data {
    display: flex;
    flex-flow: column wrap;
    /*text-align:center;*/
}

h1 {
    font-size: 4rem;
    margin-top: 0;
}

h3 {
    margin-bottom: 0;
    font-size: 2.5rem;
    text-align: center;
    margin: 1rem 0;
}

input {
    height: 5rem;
    border-radius: 120px;
    margin-bottom: 1rem;
    font-size: 2.5rem;
    
    padding-left: 30px;
}

/*button {
    height: 5rem;
    border-radius: 120px;
    font-size: 2.5rem;
}*/
.registration .btn-login,
.login .btn-reg {
    background-color: #483D8B;
    color: #fff;
    width: 100%;
}

.login .btn-login,
.registration .btn-reg {
    margin-top: 2rem;
    background: #228B22;
    width: 100%;
    color: #fff;

}
/* #app > div > div > div > div > form > a.router-link-active > input {}*/ 

img {
    max-width: 100%;
}

.icon-menu {
    width: 75px;
    z-index: 20;
    cursor: pointer;
    margin-left: 5px;
}

.bg-menu {
    height: 75px;
    background-color: #808080;
}
/*--------------------    main-menu  -------------------------*/

.main-menu .container {
    margin: 0;
}
/*--------------------     PageCarFind   -------------------------*/

#app > div > div > div > form > a > input{
    background-color: #228B22;
    color: white;
}
/*#fio:checked~ .poisk .container .data input{
    display: none;
}*/
.poisk .r1,
.poisk .r2 {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    height: 4.5rem;
}

.radio {
    height: 3rem;
    cursor: pointer;
}

.poisk .data label {
    font-size: 3.2rem;
    cursor: pointer;
}
#app > div > div > div > form > a > input {
    width: 100%;

}
/* .poisk .data router-link{
    width: 100%;
} */
/* ~~~~~~\/  \/  \/   взято с интернета   \/  \/ \/ ~~~~~~~~~~~~~~ */
.radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 7px;
}

    .radio + label {
        position: relative;
        padding: 0 0 0 35px;
        cursor: pointer;
    }

        .radio + label:before {
            content: '';
            position: absolute;
            top: -3px;
            left: 0;
            width: 22px;
            height: 22px;
            margin-top: 23px;
            border: 1px solid #CDD1DA;
            border-radius: 50%;
            background: #FFF;
        }

        .radio + label:after {
            content: '';
            position: absolute;
            top: 1px;
            left: 4px;
            width: 16px;
            height: 16px;
            margin-top: 23px;
            border-radius: 50%;
            background: #9FD468;
            box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
            opacity: 0;
            transition: .2s;
        }

    .radio:checked + label:after {
        opacity: 1;
    }

    .radio:focus + label:before {
        box-shadow: 0 0 0 3px rgba(255,255,0,.7);
    }
/*  ~~~~~~~~~~~~ /\ /\  взято с интернета  /\ /\~~~~~~~~~~~~~~~~ */

/*--------------   Cars  -----------------------*/
/*--------------    PageCarsInfo   ---------------------*/
#app > div > div > div > div > a > input{
    width: 100%;
    background-color: #228B22;
    color: white;
}
#app .carss .car  h5{
    font-size: 2.4rem;
}
#app .carss .car-title{
    margin:0;
}
#app .carss .car label{
    font-size: 2.4rem;
}